
<table class="MsoNormalTable" style="border-collapse: collapse; mso-table-layout-alt: fixed; border: none; mso-border-alt: solid windowtext .5pt; mso-yfti-tbllook: 1184; mso-padding-alt: 0cm 5.4pt 0cm 5.4pt; mso-border-insideh: .5pt solid windowtext; mso-border-insidev: .5pt solid windowtext;" border="1" width="542" cellspacing="0" cellpadding="0">
    <tbody>
    <tr style="mso-yfti-irow: 0; mso-yfti-firstrow: yes; height: 81.3pt;">
        <td style="width: 23.05pt; border: solid windowtext 1.0pt; mso-border-alt: solid windowtext .5pt; padding: 0cm 5.4pt 0cm 5.4pt; height: 81.3pt;" width="23">
            <p class="MsoListParagraphCxSpFirst" style="margin: 0cm; margin-bottom: .0001pt; mso-add-space: auto; text-align: center; line-height: normal;" align="center"><strong style="mso-bidi-font-weight: normal;"><span lang="EN-ID" style="font-size: 8.0pt; font-family: 'Footlight MT Light'; mso-ansi-language: EN-ID;">No.</span></strong></p>
        </td>
        <td style="width: 70.9pt; border: solid windowtext 1.0pt; border-left: none; mso-border-left-alt: solid windowtext .5pt; mso-border-alt: solid windowtext .5pt; padding: 0cm 5.4pt 0cm 5.4pt; height: 81.3pt;" width="71">
            <p class="MsoListParagraphCxSpMiddle" style="margin: 0cm; margin-bottom: .0001pt; mso-add-space: auto; text-align: center; line-height: normal;" align="center"><strong style="mso-bidi-font-weight: normal;"><span lang="EN-ID" style="font-size: 8.0pt; font-family: 'Footlight MT Light'; mso-ansi-language: EN-ID;">Nama Barang</span></strong></p>
        </td>
        <td style="width: 64.0pt; border: solid windowtext 1.0pt; border-left: none; mso-border-left-alt: solid windowtext .5pt; mso-border-alt: solid windowtext .5pt; padding: 0cm 5.4pt 0cm 5.4pt; height: 81.3pt;" width="64">
            <p class="MsoListParagraphCxSpMiddle" style="margin: 0cm; margin-bottom: .0001pt; mso-add-space: auto; text-align: center; line-height: normal;" align="center"><strong style="mso-bidi-font-weight: normal;"><span lang="EN-ID" style="font-size: 8.0pt; font-family: 'Footlight MT Light'; mso-ansi-language: EN-ID;">Harga untuk pemerintah tidak lebih mahal atau sama dengan harga penawaran kepada non Pemerintah</span></strong></p>
            <p class="MsoListParagraphCxSpMiddle" style="margin: 0cm; margin-bottom: .0001pt; mso-add-space: auto; text-align: center; line-height: normal;" align="center"><strong style="mso-bidi-font-weight: normal;"><span lang="EN-ID" style="font-size: 8.0pt; font-family: 'Footlight MT Light'; mso-ansi-language: EN-ID;">(Sesuai/Tidak Sesuai)</span></strong></p>
        </td>
        <td style="width: 49.6pt; border: solid windowtext 1.0pt; border-left: none; mso-border-left-alt: solid windowtext .5pt; mso-border-alt: solid windowtext .5pt; padding: 0cm 5.4pt 0cm 5.4pt; height: 81.3pt;" width="50">
            <p class="MsoListParagraphCxSpMiddle" style="margin: 0cm; margin-bottom: .0001pt; mso-add-space: auto; text-align: center; line-height: normal;" align="center"><strong style="mso-bidi-font-weight: normal;"><span lang="EN-ID" style="font-size: 8.0pt; font-family: 'Footlight MT Light'; mso-ansi-language: EN-ID;">Analisa harga satuan (Ada/Tidak Ada)</span></strong></p>
        </td>
        <td style="width: 49.6pt; border: solid windowtext 1.0pt; border-left: none; mso-border-left-alt: solid windowtext .5pt; mso-border-alt: solid windowtext .5pt; padding: 0cm 5.4pt 0cm 5.4pt; height: 81.3pt;" width="50">
            <p class="MsoListParagraphCxSpMiddle" style="margin: 0cm; margin-bottom: .0001pt; mso-add-space: auto; text-align: center; line-height: normal;" align="center"><strong style="mso-bidi-font-weight: normal;"><span style="font-size: 8.0pt; font-family: 'Footlight MT Light'; mso-ansi-language: EN-US;">PIB (Ada/Tidak Ada)</span></strong></p>
        </td>
        <td style="width: 56.45pt; border: solid windowtext 1.0pt; border-left: none; mso-border-left-alt: solid windowtext .5pt; mso-border-alt: solid windowtext .5pt; padding: 0cm 5.4pt 0cm 5.4pt; height: 81.3pt;" width="56">
            <p class="MsoListParagraphCxSpMiddle" style="margin: 0cm; margin-bottom: .0001pt; mso-add-space: auto; text-align: center; line-height: normal;" align="center"><strong style="mso-bidi-font-weight: normal;"><span lang="EN-ID" style="font-size: 8.0pt; font-family: 'Footlight MT Light'; mso-bidi-font-family: Calibri; mso-ansi-language: EN-ID;">Invoice pembelian Bahan Baku</span></strong></p>
            <p class="MsoListParagraphCxSpMiddle" style="margin: 0cm; margin-bottom: .0001pt; mso-add-space: auto; text-align: center; line-height: normal;" align="center"><strong style="mso-bidi-font-weight: normal;"><span lang="EN-ID" style="font-size: 8.0pt; font-family: 'Footlight MT Light'; mso-bidi-font-family: Calibri; mso-ansi-language: EN-ID;">(Ada/Tidak Ada)</span></strong></p>
        </td>
        <td style="width: 3.0cm; border: solid windowtext 1.0pt; border-left: none; mso-border-left-alt: solid windowtext .5pt; mso-border-alt: solid windowtext .5pt; padding: 0cm 5.4pt 0cm 5.4pt; height: 81.3pt;" width="85">
            <p class="MsoListParagraphCxSpMiddle" style="margin: 0cm; margin-bottom: .0001pt; mso-add-space: auto; text-align: center; line-height: normal;" align="center"><strong style="mso-bidi-font-weight: normal;"><span lang="EN-ID" style="font-size: 8.0pt; font-family: 'Footlight MT Light'; mso-bidi-font-family: Calibri; mso-ansi-language: EN-ID;">Invoice Pembelian Barang (Ada/Tidak Ada)</span></strong></p>
        </td>
        <td style="width: 81.55pt; border: solid windowtext 1.0pt; border-left: none; mso-border-left-alt: solid windowtext .5pt; mso-border-alt: solid windowtext .5pt; padding: 0cm 5.4pt 0cm 5.4pt; height: 81.3pt;" width="82">
            <p class="MsoListParagraphCxSpMiddle" style="margin: 0cm; margin-bottom: .0001pt; mso-add-space: auto; text-align: center; line-height: normal;" align="center"><strong style="mso-bidi-font-weight: normal;"><span lang="EN-ID" style="font-size: 8.0pt; font-family: 'Footlight MT Light'; mso-bidi-font-family: Calibri; mso-ansi-language: EN-ID;">Invoice Penjualan Barang (ApabilaAda)</span></strong></p>
            <p class="MsoListParagraphCxSpMiddle" style="margin: 0cm; margin-bottom: .0001pt; mso-add-space: auto; text-align: center; line-height: normal;" align="center"><strong style="mso-bidi-font-weight: normal;"><span lang="EN-ID" style="font-size: 8.0pt; font-family: 'Footlight MT Light'; mso-bidi-font-family: Calibri; mso-ansi-language: EN-ID;">(Ada/Tidak Ada)</span></strong></p>
        </td>
        <td style="width: 61.55pt; border: solid windowtext 1.0pt; border-left: none; mso-border-left-alt: solid windowtext .5pt; mso-border-alt: solid windowtext .5pt; padding: 0cm 5.4pt 0cm 5.4pt; height: 81.3pt;" width="62">
            <p class="MsoListParagraphCxSpMiddle" style="margin: 0cm; margin-bottom: .0001pt; mso-add-space: auto; text-align: center; line-height: normal;" align="center"><strong style="mso-bidi-font-weight: normal;"><span lang="EN-ID" style="font-size: 8.0pt; font-family: 'Footlight MT Light'; mso-ansi-language: EN-ID;">Ket.</span></strong></p>
            <p class="MsoListParagraphCxSpLast" style="margin: 0cm; margin-bottom: .0001pt; mso-add-space: auto; text-align: center; line-height: normal;" align="center"><strong style="mso-bidi-font-weight: normal;"><span lang="EN-ID" style="font-size: 8.0pt; font-family: 'Footlight MT Light'; mso-ansi-language: EN-ID;">(Lulus/Tidak Lulus)</span></strong></p>
        </td>
    </tr>
    #{list items:produk, as:'items'}
    <tr style="mso-yfti-irow: 1;">
        <td style="width: 23.05pt; border: solid windowtext 1.0pt; border-top: none; mso-border-top-alt: solid windowtext .5pt; mso-border-alt: solid windowtext .5pt; padding: 0cm 5.4pt 0cm 5.4pt;" width="23">
            <p class="MsoNormal"><span style="font-size: 9.0pt; font-family: 'Footlight MT Light';">1</span></p>
        </td>
        <td style="width: 70.9pt; border-top: none; border-left: none; border-bottom: solid windowtext 1.0pt; border-right: solid windowtext 1.0pt; mso-border-top-alt: solid windowtext .5pt; mso-border-left-alt: solid windowtext .5pt; mso-border-alt: solid windowtext .5pt; padding: 0cm 5.4pt 0cm 5.4pt;" valign="bottom" width="71">
            <p class="MsoNormal" style="text-align: left;" align="left"><span style="font-size: 9.0pt; font-family: 'Footlight MT Light'; mso-bidi-font-family: Arial; color: black;">${items.nama_produk}</span></p>
        </td>
        <td style="width: 64.0pt; border-top: none; border-left: none; border-bottom: solid windowtext 1.0pt; border-right: solid windowtext 1.0pt; mso-border-top-alt: solid windowtext .5pt; mso-border-left-alt: solid windowtext .5pt; mso-border-alt: solid windowtext .5pt; padding: 0cm 5.4pt 0cm 5.4pt;" width="64">
            <p class="MsoListParagraphCxSpFirst" style="margin: 0cm; margin-bottom: .0001pt; mso-add-space: auto; text-align: center; line-height: normal;" align="center"><span lang="EN-ID" style="font-size: 9.0pt; font-family: 'Footlight MT Light'; mso-ansi-language: EN-ID;"></span></p>
        </td>
        <td style="width: 49.6pt; border-top: none; border-left: none; border-bottom: solid windowtext 1.0pt; border-right: solid windowtext 1.0pt; mso-border-top-alt: solid windowtext .5pt; mso-border-left-alt: solid windowtext .5pt; mso-border-alt: solid windowtext .5pt; padding: 0cm 5.4pt 0cm 5.4pt;" width="50">
            <p class="MsoListParagraphCxSpLast" style="margin: 0cm; margin-bottom: .0001pt; mso-add-space: auto; text-align: center; line-height: normal;" align="center"><span lang="EN-ID" style="font-size: 9.0pt; font-family: 'Footlight MT Light'; mso-ansi-language: EN-ID;"></span></p>
        </td>
        <td style="width: 49.6pt; border-top: none; border-left: none; border-bottom: solid windowtext 1.0pt; border-right: solid windowtext 1.0pt; mso-border-top-alt: solid windowtext .5pt; mso-border-left-alt: solid windowtext .5pt; mso-border-alt: solid windowtext .5pt; padding: 0cm 5.4pt 0cm 5.4pt;" width="50">
            <p class="MsoNormal" style="text-align: center;" align="center"><span lang="EN-ID" style="font-size: 9.0pt; font-family: 'Footlight MT Light'; mso-ansi-language: EN-ID;"></span></p>
        </td>
        <td style="width: 56.45pt; border-top: none; border-left: none; border-bottom: solid windowtext 1.0pt; border-right: solid windowtext 1.0pt; mso-border-top-alt: solid windowtext .5pt; mso-border-left-alt: solid windowtext .5pt; mso-border-alt: solid windowtext .5pt; padding: 0cm 5.4pt 0cm 5.4pt;" width="56">
            <p class="MsoListParagraph" style="margin: 0cm; margin-bottom: .0001pt; mso-add-space: auto; text-align: center; line-height: normal;" align="center"><span lang="EN-ID" style="font-size: 9.0pt; font-family: 'Footlight MT Light'; mso-ansi-language: EN-ID;"></span></p>
        </td>
        <td style="width: 3.0cm; border-top: none; border-left: none; border-bottom: solid windowtext 1.0pt; border-right: solid windowtext 1.0pt; mso-border-top-alt: solid windowtext .5pt; mso-border-left-alt: solid windowtext .5pt; mso-border-alt: solid windowtext .5pt; padding: 0cm 5.4pt 0cm 5.4pt;" width="85">
            <p class="MsoNormal" style="text-align: center;" align="center"><span lang="EN-ID" style="font-size: 9.0pt; font-family: 'Footlight MT Light'; mso-ansi-language: EN-ID;"></span></p>
        </td>
        <td style="width: 81.55pt; border-top: none; border-left: none; border-bottom: solid windowtext 1.0pt; border-right: solid windowtext 1.0pt; mso-border-top-alt: solid windowtext .5pt; mso-border-left-alt: solid windowtext .5pt; mso-border-alt: solid windowtext .5pt; padding: 0cm 5.4pt 0cm 5.4pt;" width="82">
            <p class="MsoNormal" style="text-align: center;" align="center"><span lang="EN-ID" style="font-size: 9.0pt; font-family: 'Footlight MT Light'; mso-ansi-language: EN-ID;"></span></p>
        </td>
        <td style="width: 61.55pt; border-top: none; border-left: none; border-bottom: solid windowtext 1.0pt; border-right: solid windowtext 1.0pt; mso-border-top-alt: solid windowtext .5pt; mso-border-left-alt: solid windowtext .5pt; mso-border-alt: solid windowtext .5pt; padding: 0cm 5.4pt 0cm 5.4pt;" width="62">
            <p class="MsoListParagraph" style="margin: 0cm; margin-bottom: .0001pt; mso-add-space: auto; text-align: center; line-height: normal;" align="center"><span lang="EN-ID" style="font-size: 9.0pt; font-family: 'Footlight MT Light'; mso-ansi-language: EN-ID;"></span></p>
        </td>
    </tr>
    #{/list}
    </tbody>
</table>
